PTN设备检测

PTN设备检测:工业产品领域检测服务,常见项目13项,包括业务承载功能、OAM 能力等,依据GB/T 7611-2016等公开标准执行。
检测项目
力学性能
业务承载功能
- OAM 能力
- QoS 能力
- 业务性能
- 以太网业务安全
- 分组同步功能和性能
- 数据转发机制
- 时钟SSM功能
- 管理安全
- 网管功能
- 网络保护能力
- 设备保护能力
- 设备物理接口性能
检测范围
检测范围覆盖工业产品领域常见产品类型;样品数量、状态与预处理要求按所引标准执行。
检测标准
常用标准与依据如下,所引标准如遇更新、替代或废止,以现行有效版本为准:
AF-PHY 0086 ATM 反向复用规范-版本1.1 5、10
GB/T 7611-2016《数字网系列比特率电接口特性》
YD/T 1474-2006《基于SDH的多业务传送节点(MSTP)技术要求-内嵌MPLS功能部分》
ITU-T G. 8114 T-MPLS OAM功能和机制 ITU-T G.8114
YD/T 2336.2-2011《分组传送网(PTN)网络管理技术要求 第2部分:NMS系统功能 5》
GB/T 16814-2008《同步数字体系(SDH)光缆线路系统测试方法 8、10》
YD/T 2336.1-2011《分组传送网(PTN)网络管理技术要求 第1部分:基本原则 4、5》
RFC 2697 单速率三颜色标记状态
YD/T 1109-2001《ATM交换机技术规范》
IEEE 1588-2008 网络测量和控制系统的精密时钟同步协议 8
IEEE 1588-2008 网络测量和控制系统的精密时钟同步协议 IEEE 1588-2008
RFC 2698 双速率三颜色的标记状态
RFC 4553 PSN上的结构无关的TDM 电路仿真服务 RFC 4553
MEF 8 穿越城域以太网络的PDH 电路仿真的应用协议 6
ITU-T G.8131 T-MPLS线性保护倒换 7、8、9、10、11
RFC5085 伪线虚拟电路连通性确认(VCCV) 5
RFC 5086 PSN上的结构相关的TDM 电路仿真服务 RFC 5086
ITU-T G.8132 T-MPLS环网保护倒换 10
检测说明
本页内容依据公开发布标准与公开资料整理,所引标准以现行有效版本为准。
